# translation of kwin_glow_config.po to Venda
# translation of kwin_glow_config.po to
# translation of kwin_glow_config.po to
# translation of kwin_glow_config.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Fhatuwani Rambau <fhatuwani@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kwin_glow_config\n"
"POT-Creation-Date: 2002-07-13 02:56+0200\n"
"PO-Revision-Date: 2002-11-14 16:13SAST\n"
"Last-Translator: Fhatuwani Rambau <fhatuwani@translate.org.za>\n"
"Language-Team: Venda <venda@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: glowconfigdialog.cpp:55
msgid "Decoration Settings"
msgstr "Mavhekanyele au khavhisa"

#: glowconfigdialog.cpp:60
msgid "Show resize handle"
msgstr "Sumbedzani tshaufara tshi itululaho saizi hafhu"

#: glowconfigdialog.cpp:88
msgid "Titlebar gradient type:"
msgstr "Lushaka lwa gradient lwa bara ya thoho:"

#: glowconfigdialog.cpp:93
msgid "Button Glow Colors"
msgstr "Mivhala ya Glow ya Bathene"
